@charset "utf-8";

/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html {
  font-size:12px;
  line-height:1.6;
}

body {
  position:relative;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
}

.outer-block,
.lp.outer-block,
.lp .outer-block {
  min-width: 320px;
}

.inner-block {
  padding: 0;
  width: 100%;
}

#wrapper {
  min-width:320px;
  position: relative;
  padding-top: 55px;
}

.pc {
  display:none !important;
}
.pc-ib {
  display: none !important;
}

.sp {
  display:block !important;
}
.sp-ib {
  display: inline-block !important;
}

input,select,textarea,label {
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
}


/*------------------------------------------------------------------------------
  common-nav
------------------------------------------------------------------------------*/

#nav {
  padding: 5px 0;
  box-sizing: border-box;
}

#nav .logo {
  margin: 0 10px;
}

#nav-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: url(../img/sp/common/nav_bg.png) repeat;
  display: none;
  overflow: hidden;
}

#nav .switch-btn {
  float: right;
  width: 35px;
  height: 35px;
  margin: 5px 10px;
}

#nav .switch-btn span {
  display: block;
  text-indent: -9999px;
  background: url(../img/sp/common/menu_btn.png) no-repeat;
  background-size: 100%;
  width: 35px;
  height: 35px;
}

#nav .switch-btn.open span {
  background: url(../img/sp/common/close_btn.png) no-repeat;
  background-size: 100%;
}

#nav .nav_wrap {
  display: none;
}

#nav ul {
  padding: 0;
}

#nav ul li,
#footer-sp ul li {
  float: left;
  width: 50%;
  box-sizing: border-box;
  font-size: 9px;
  padding: 0;
  border-top: solid 1px #383838 !important;
  line-height: 40px;
}

#nav ul li + li {
  border-left: none;
}

#nav ul li:nth-child(even),
#footer-sp ul li:nth-child(even) {
  border-left: solid 1px #383838;
}

#nav ul li:last-child {
  width: 100%;
}

#nav ul li a,
#footer-sp ul li a {
  display: block;
  padding: 0 10px;
}

#nav .close-btn {
  line-height: 40px;
  background: #ccc;
  color: #000;
  text-align: center;
  font-weight: bold;
}

#nav .close-btn span:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url(../img/sp/common/close_icon.png) no-repeat;
  background-size: 100%;
  margin-right: 10px;
}

/*------------------------------------------------------------------------------
  common-MV
------------------------------------------------------------------------------*/

#mv {
  box-sizing: border-box;
  padding: 0 10px;
}

#mv h1 {
  font-size: 20px;
  line-height: 120px;
}

#content .bread li {
  margin-right: 10px;
}

#content .bread li + li:before {
  padding-right: 10px;
}

/*------------------------------------------------------------------------------
  common-content
------------------------------------------------------------------------------*/

#content {
  padding: 10px 10px 30px;
  box-sizing: border-box;
}

#content .bread {
  font-size: 10px;
}

#content .left-side,
#content .right-side {
  width: 100%;
  float: none;
}

h2, h3 {
  box-sizing: border-box;
}

h3 {
  border-left: solid 4px #dddddd;
  padding: 0 10px;
  margin-bottom: 20px;
}

#content .right-side .btn {
  text-align: center;
}

/*------------------------------------------------------------------------------
  common-sns
------------------------------------------------------------------------------*/

#sns {
  box-sizing: border-box;
  padding: 20px 10px;
}

#twitter {
  width: 100%;
  max-width: 373px;
  float: none;
  margin: 0 auto;
}

#twitter h3 {
  width: 100%;
  height: 34px;
  background: url(../img/common/tw_title.png) no-repeat #319fc1;
  border-radius: 3px 6px 0 0;
}

#twitterInner {
  width: 100%;
}

#facebook {
  margin-top: 30px;
  float: none;
  width: 100%;
  max-width: 373px;
  margin: 30px auto 0;
}

#facebook h3 {
  width: 100%;
  height: 34px;
  background: url(../img/common/fb_title.png) no-repeat #133e7b;
  border-radius: 3px 6px 0 0;
}

/*------------------------------------------------------------------------------
  common-footer
------------------------------------------------------------------------------*/

#footer-sp {
  background: #1f1f1f;
  padding: 0 0 20px;
}

#footer-sp ul {
  width: 100%;
}

#footer-sp ul li:last-child {
  width: 100%;
  border-bottom: solid 1px #383838;
}

#footer-sp .logo {
  text-align: center;
  margin: 0 auto;
}

#footer-sp img {
  width: 100%;
}

#footer-sp .logo01 {
  margin: 10px auto 20px;
  width: 240px;
}

#footer-sp .logo01 a {
  width: 185px;
  height: 20px;
  display: block;
  margin-top: 10px;
}

#footer-sp .logo02 {
  width: 120px;
  line-height: 50px;
}

#footer-sp .logo02 a {
  display: inline-block;
  width: 52px;
  height: 50px;
}

#copy-sp {
  text-align: center;
  padding: 20px 0 30px;
}

#copy-sp .copy img {
  width: 230px;
  height: 27px;
}


/*------------------------------------------------------------------------------
  top
------------------------------------------------------------------------------*/

.top #mv-sp {
  height: 140px;
  background: url(../img/sp/top/mv.jpg) center top no-repeat;
  background-size: cover;
}

.top #mv-sp h1 {
  font-size: 18px;
  line-height: 140px;
  text-align: center;
}

.top #mv-sp h1 img {
  margin-right: 10px;
  width: 48px;
  vertical-align: middle;
}

.top #content {
  padding-top: 0;
}

#mv2-sp .box {
  margin: 0;
}

#mv2-sp .w50 {
  text-align: center;
  width: 50%;
  float: left;
}

#mv2-sp .w50 a {
  height: 108px;
  box-sizing: border-box;
}

.top .jinro_box {
  background: #b90000;
}

.top .jinro_box a {
  display: block;
  width: 100%;
  padding: 20px 0;
}

.top .jinro_box img {
  width: 62px;
}

.top .contact_box {
  padding: 35px 0;
  background: #c58f00;
  font-weight: bold;
  position: relative;
}

.top .contact_box:after {
  position: absolute;
  content: "";
  display: block;
  background: url(../img/top/fukidashi.png) no-repeat;
  background-size: 100%;
  width: 27px;
  height: 19px;
  bottom: -19px;
  left: 35px;
  z-index: 1;
}

.top .box {
  margin-top: 10px;
}

.contact_btn .btn-ul li {
  width: 48%;
}

.contact_btn .btn-ul li + li {
  padding-left: 0;
}

.contact_btn .btn-ul li:nth-child(even) {
  padding-left: 2%;
}

.contact_btn .btn-ul li:nth-child(n+3) {
  padding-top: 8px;
}

.contact_btn .btn-ul a {
  height: 37px;
  font-size: 10px;
  line-height: 38px;
  width: 100%;
  border-radius: 3px;
}

.contact_btn .btn-ul li img {
  height: 17px;
}

.contact_btn {
  padding: 10px;
}

.contact_btn .btn {
  width: 283px;
}

.top .box01 h3 img {
  height: 14px;
}

.news-ul span {
  display: block;
}

.banner {
  width: 100%;
}

.banner.left,
.banner.right {
  float: none;
}

.banner + .banner {
  margin-top: 15px;
}

.top .info-ul li {
  width: 48%;
}

.top .info-ul li + li {
  margin-left: 0;
}

.top .info-ul li:nth-child(even) {
  margin-left: 4%;
}

.top .info-ul li:nth-child(n+3) {
  margin-top: 10px;
}

.top .info-ul a:before {
  width: 37px;
  height: 12px;
  left: -2px;
}


.top .info-ul li .img {
  height: 100px;
}

.top .info-ul li p {
  padding: 5px 0;
}

.top .info-ul li span {
  padding: 0;
  font-size: 10px;
}

.top .info-ul li span.date {
  display: block;
}

.top .news_block {
	width: auto;
	float: none;
}
.top .event_all {
	padding-top: 0;
	padding-bottom: 20px;
	float: none;
}
.top .event_all img {
	width: 100%;
	height: auto;
}

/*------------------------------------------------------------------------------
  about
------------------------------------------------------------------------------*/

.about #mv {
  background-size: auto 100%;
}

.about .box01 .left,
.about .box01 .right {
  float: none;
}

.about .box01 .img {
  float: left;
  width: 50%;
  margin: 0 10px 10px 0;
}

.about .box01 .text {
  display: inline;
  width: auto;
}

.about .box01 .btn a {
  margin: 0 auto;
}

.flow-ul li {
  width: 48%;
}

.flow-ul li + li {
  padding: 0;
}

.flow-ul li:nth-child(even) {
  padding-left: 4%;
}

.flow-ul li:nth-child(odd) {
  clear: both;
  padding-left: 0;
}

.flow-ul li:nth-child(4) {
  clear: none;
  padding-left: 4%;
}

.flow-ul li:nth-child(n+3) {
  padding-top: 10px;
}


.flow-ul li img {
  width: 100%;
}

/*------------------------------------------------------------------------------
  jinro
------------------------------------------------------------------------------*/

.jinro #content {
  padding: 10px 10px 0;
}

.jinro .anchor {
  text-align: center;
}

.jinro .anchor .left,
.jinro .anchor .right {
  width: 100%;
  float: none;
  padding: 20px 0 0;
}

.jinro .anchor h1 img {
  width: 300px;
}

.jinro #jinrotwitter ,
.jinro #jinrotwitter_akiba ,
.jinro #playtwitter_sugamo {
	width: 100%;
	box-sizing: border-box;
	height: 250px;
}

.jinro .anchor .btn {
  margin: 20px auto 0;
}

.jinro .box {
  padding: 30px 0;
}

.jinro .box01 .left,
.jinro .box01 .right {
  width: 100%;
  float: none;
}

.jinro .box01 .left {
  padding: 10px 10px 160px;
  background-size: 400px;
}

.jinro .box01 p {
  line-height: 2;
}

.jinro .box01 .right {
  padding-top: 30px;
  margin: 0 auto;
  text-align: center;  
}

.jinro .photo-ul {
  width: 300px;
  margin: 0 auto;
}

.jinro .photo-ul li {
  float: none !important;
  display: inline-block;
}

@media (min-width: 520px) {

  .jinro .photo-ul {
    width: 100%;
  }

  .jinro .photo-ul li + li {
  padding-left: 15px;
  }
}

.jinro .photo-ul img {
  width: 100%;
}

.jinro .about_jinro {
	display: block;
}
.jinro .about_jinro .text_area {
	width: 100%;
	overflow: hidden;
}
.jinro .about_jinro .text_area p {
	padding: 10px;
	padding-bottom: 60vw;
}
.jinro .about_jinro .text_area.gm3 p ,
.jinro .about_jinro .text_area.gm4 p ,
.jinro .about_jinro .text_area.gm5 p ,
.jinro .about_jinro .text_area.gm6 p {
	line-height: 2;
	padding-top: 10px;
}
.jinro .about_jinro .text_area img {
	width: 144vw;
	max-width: none;
}
.jinro .about_jinro .img_area {
	width: 100%;
	max-width: 238px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.jinro .about_jinro .img_area dt ,
.jinro .about_jinro .img_area dd {
	width: calc(50% - 9px);
	max-width: 110px;
}
.jinro .about_jinro .img_area.even dt {
	text-align: center;
	width: 100%;
	max-width: none;
}

.title .category {
  position: static;
  margin-bottom: 30px;
}

.title .category ul li {
  padding: 0 8px;
}
/*
.title .category ul li:nth-child(even) {
  float: right;
}
*/
.event-table tr td {
  box-sizing: border-box;
  padding: 5px;
  font-size: 10px;
}

.event-table tr td:first-child {
  width: 18%;
}

.event-table tr td:nth-child(2) {
  width: 18%;
}

.event-table tr td:nth-child(3) {
  text-align: left;
  padding: 5px 10px;
}

.event-table tr td:nth-child(4) {
  width: 16%;
}

.event-table span {
  width: 40px;
}

.jinro .box02 .btn {
  margin: 10px auto 30px;
  width: 234px;
}

.jinro .box02 .btn img {
  width: 100%;
}

.calendar span.month {
  font-size: 16px;
  display: block;
  margin: 0;
}

.calendar .place-ul {
  width: 100%;
  margin: 10px 0;
	float: none;
}

.calendar .place-ul li span {
  line-height: 15px;
}

.calendar .place-ul span.place01 ,
.calendar .place-ul span.place02 ,
.calendar .place-ul span.place03 ,
.calendar .place-ul span.place04 ,
.calendar .place-ul span.place05 {
	border-left-width: 15px;
}
.calendar .calendar_btn {
  display: block;
  margin-top: 20px;
}

.calendar .calendar_btn a {
  margin: 0 0 0 auto;
  text-align: center;
  padding-left: 10px;
}

.calendar-table {
  font-size: 10px;
}

.calendar-table td,
.calendar-table th{
  padding: 10px 1%;
  width:12%;
}

.jinro_room .calendar-table td span.eventTime, .jinro_room .calendar-table td span.eventTime span{
  padding:0 2px;
}

.calendar-table td span.day {
  font-size: 12px;
}

.calendar-table td ul {
  padding-top: 5px;
}

.calendar-table td ul li + li {
  padding-top: 5px;
}

.calendar-table td span.eventTime {
  text-align: center;
  padding: 0;
}

.calendar-table td span.eventTime span {
  position: static;
  padding: 0;
}

#access {
  padding: 10px;
  box-sizing: border-box;
}

#access .map {
  width: 100%;
  font-size: 12px;
}

#access .map.left,
#access .map.right {
  float: none;
}

#access .map.right {
  margin-top: 20px;
}

#access .google-map {
  margin-bottom: 10px;
}

#jinro-tw {
  padding: 10px;
  box-sizing: border-box;
}


/*------------------------------------------------------------------------------
  event
------------------------------------------------------------------------------*/

.event #mv {
  background-size: auto 100%;
}

/*------------------------------------------------------------------------------
  event-detail
------------------------------------------------------------------------------*/

.event-detail #mv {
  background-size: auto 100%;
}

.event-detail .title .date {
  font-size: 10px;
}

.event-detail .box01 .img,
.event-detail .box01 .text {
  float: none;
  width: 100%;
}
.event-detail .box01 .img {
  text-align: center;
}

.event-detail .box01 .text {
  margin-top: 30px;
}

.detail-table th,
.detail-table td {
  width: 100%;
  display: block;
  box-sizing: border-box;
  padding: 10px;
}

.detail-table .link a{
  width:100%;
  box-sizing:border-box;
  margin:10px 0 0;
  display:block;
  text-align:center;
  font-size:12px;
}

.event-detail .event-table span.event {
  padding: 5px;
}

.link-list .prev span {
  float: left;
  margin-right: 10px;
}

.link-list .next span {
  float: right;
  margin-left: 10px;
}

.link-list a {
  font-size: 10px;
}

/*------------------------------------------------------------------------------
  form
------------------------------------------------------------------------------*/

.form #mv {
  background-size: auto 100%;
}

.form-table th,
.form-table td {
  width: 100%;
  display: block;
  box-sizing: border-box;
  padding: 10px;
}

.form-table th {
  text-align: center;
}

.form-table .custom-select {
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
}

.form-table .short,
.form-table .middle,
.form-table textarea  {
  width: 100%;
  font-size: 16px;
}

.form-table .radio-ul {
  text-align: center;
}

.form .box02 span {
  font-size: 20px;
  display: block;
}

.form-btn .btn {
  margin: 0 auto;
  display: block;
}

.form-btn .submit {
  margin-top: 10px;
}

.google-calendar {
  height: 415px;
}

/*------------------------------------------------------------------------------
  calendar
------------------------------------------------------------------------------*/

.calendar #mv {
  background-size: auto 100%;
}

.calendar .box04 span {
  font-size: 20px;
  display: block;
}

/*------------------------------------------------------------------------------
  charge
------------------------------------------------------------------------------*/

.charge #mv {
  background-size: auto 100%;
}

.charge .box01 .price {
  padding: 10px;
  font-size: 18px;
  margin-bottom: 20px;
}

.charge .box01 .price > span {
  font-weight: bold;
}

.charge .box01 .price p {
  text-indent: -92px;
  padding-left: 92px;
}

.charge .box01 .price p > span {
  padding-right: 20px;
}

.charge .box01 .price .yellow {
  color: #dda100;
  font-weight: bold;
}


.charge .box03 span {
  font-size: 20px;
  display: block;
}


/*------------------------------------------------------------------------------
  reserve
------------------------------------------------------------------------------*/
.reserve #mv {
  background-size: auto 100%;
}

/*------------------------------------------------------------------------------
  gamesinfo/media/blog
------------------------------------------------------------------------------*/
ul.list01 li div.title {
	margin-bottom: 10px;
}
ul.list01 li div.title h3 {
	font-size: 14px;
	width: 100%;
	margin-bottom: 0;
	float: none;
}
ul.list01 li div.title span.date {
	font-size: 10px;
}
ul.list01 li div.detail a.img_link {
	width: 27%;
}
ul.list01 li div.detail a.img_link img {
	width: 100%;
	height: auto;
}
ul.list01 li div.detail p {
	width: 70%;
}
div.pagenavi_area .previouspostslink ,
div.pagenavi_area .nextpostslink ,
div.pagenavi_area .page ,
div.pagenavi_area .current {
	height: 36px;
	line-height: 36px;
	padding-left: 12px;
	padding-right: 12px;
}
.entry_title {
	font-size: 14px;
}
div.entry-content img {
	max-width: 100%;
	height: auto;
}

/* add 20160728 TS */
div.table dl dt ,
div.table dl dd {
	text-align: left;
	width: 92%;
	height: auto !important;
	padding-left: 4%;
	float: none;
}

/*------------------------------------------------------------------------------
  service
------------------------------------------------------------------------------*/
.service #mv {
	background-size: auto 100%;
}
.service .box01 .left,
.service .box01 .right {
	float: none;
}
.service .box01 .img {
	width: 50%;
	margin: 0 10px 10px 0;
	float: left;
}
.service .box01 .text {
	display: inline;
	width: auto;
}
/*------------------------------------------------------------------------------
  access
------------------------------------------------------------------------------*/
.access #mv {
	background-size: auto 100%;
}

/*------------------------------------------------------------------------------
  profile
------------------------------------------------------------------------------*/
.profile #mv {
	background-size: auto 100%;
}

/*------------------------------------------------------------------------------
  privacy
------------------------------------------------------------------------------*/
.privacy #mv {
	background-size: auto 100%;
}

/*------------------------------------------------------------------------------
  notice
------------------------------------------------------------------------------*/
.notice #mv {
	background-size: auto 100%;
}


/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

#nav ul:after,
#footer-sp ul:after,
.clearfix:after {
  clear:both;
  content:"";
  display:block;
  height:0;
  font-size:0;
  visibility:hidden;
}
